/**
 *
 */
import http from '../http'

export default {
  getApproveInfoById: id =>
    http
      .post(
        '/res/v1/chemical_handle_apply/handle_apply_info_for_check?id=' + id
      )
      .then(res => res),
  pageApprove: data =>
    http
      .post('/res/v1/chemical_handle_apply/page_chemical_by_handle_id', data)
      .then(res => res),
  approve: data =>
    http
      .post('/res/v1/chemical_handle_apply/flow_approve/' + data.taskId, data)
      .then(res => res)
}
